#app {
    margin-left: 240px;
    padding-top: 68px;

    transition: padding-top 240ms ease;
}

/* Barre masquée */
body.global-bar-hidden #app {
    padding-top: 0;
}


@media (max-width: 768px) {

    #app {
        margin-left: 0;
        padding-top: 60px;
    }

    body.global-bar-hidden #app {
        padding-top: 0;
    }

}

/* #3800ff */